function showPasswordLogin() {
    const show = document.getElementById('login_password').type;
    if (show === 'password') {
        document.getElementById('login_password').type = 'text';
        document.getElementById('buttonShowPasswordLogin').className = 'fa-solid fa-eye-slash';
    } else {
        document.getElementById('login_password').type = 'password';
        document.getElementById('buttonShowPasswordLogin').className = 'fa-solid fa-eye';
    }
}